.version.avocado_dip /* version checker */
{
	color: #0000F3;
	background-color: #03BCD5;
}

.html
{
	background-color: #4D4D4D;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699.8px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1042
{
	z-index: 16;
	width: 0.01px;
	height: 300px;
}

#u1052popup
{
	z-index: 17;
}

#u3004
{
	z-index: 18;
	width: 960px;
	height: 300px;
	margin-right: -10000px;
}

#u3182
{
	z-index: 20;
	width: 960px;
	height: 300px;
	margin-right: -10000px;
}

#u3037
{
	z-index: 22;
	width: 960px;
	height: 300px;
	margin-right: -10000px;
}

#u3046
{
	z-index: 24;
	width: 960px;
	height: 300px;
	margin-right: -10000px;
}

#u1052,#u3046_clip
{
	width: 960px;
	height: 300px;
}

#u3046_img
{
	margin-left: 7px;
	margin-right: -7px;
}

#u1075
{
	z-index: 36;
	width: 324px;
	margin-left: 100px;
	top: -260px;
	margin-bottom: -39px;
}

#pu1041-4
{
	width: 0.01px;
	margin-left: 262px;
	margin-top: -228px;
}

#u1041-4
{
	z-index: 12;
	width: 490px;
	min-height: 38px;
	margin-right: -10000px;
	left: 133px;
}

#u1074-4
{
	z-index: 32;
	width: 490px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1073-6
{
	z-index: 26;
	width: 513px;
	min-height: 84px;
	margin-left: 28px;
	top: -109px;
	margin-bottom: -84px;
}

#u1303
{
	z-index: 38;
	width: 960px;
	top: 300px;
	left: 0px;
}

#u1342
{
	z-index: 39;
	width: 960px;
	margin-right: -10000px;
}

#menuu1304
{
	z-index: 56;
	width: 267px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 275px;
}

#u1305
{
	width: 65px;
	min-height: 30px;
	margin-right: -10000px;
}

#u1308
{
	width: 45px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 11px;
}

#u1308.MuseMenuActive
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u1309-4
{
	width: 45px;
	min-height: 19px;
}

#u1308:hover #u1309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px;
}

#u1308.MuseMenuActive #u1309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px;
}

#u1312
{
	width: 78px;
	min-height: 30px;
	margin-right: -10000px;
	left: 67px;
}

#u1313
{
	width: 58px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 11px;
}

#u1313.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u1314-4
{
	width: 58px;
	min-height: 19px;
}

#u1313:hover #u1314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px;
}

#u1313.MuseMenuActive #u1314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px;
}

#u1317
{
	width: 120px;
	top: 30px;
}

#u1318
{
	width: 120px;
}

#u1318:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u1322
{
	width: 98px;
	margin-right: -10000px;
	padding: 2px 11px 8px;
}

#u1322:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1322.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1325-4
{
	width: 94px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1322:hover #u1325-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 94px;
	margin: 0px;
}

#u1322.MuseMenuActive #u1325-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 94px;
	margin: 0px;
}

#u1319,#u1326
{
	width: 120px;
}

#u1329
{
	width: 69px;
	margin-right: -10000px;
	padding: 2px 26px 6px 25px;
}

#u1329:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1329.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1330-4
{
	width: 65px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1329:hover #u1330-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 0px;
}

#u1329.MuseMenuActive #u1330-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 0px;
}

#u1333
{
	width: 120px;
	min-height: 30px;
	margin-right: -10000px;
	left: 147px;
}

#u1334
{
	width: 101px;
	padding-left: 9px;
	padding-right: 10px;
	padding-bottom: 11px;
}

#u1334.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1336-4
{
	width: 101px;
	min-height: 19px;
}

#u1334:hover #u1336-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 101px;
	margin: 0px;
}

#u1334.MuseMenuActive #u1336-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 101px;
	margin: 0px;
}

#u1343-4
{
	z-index: 40;
	width: 61px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 552px;
}

#u1343-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 61px;
	margin: 10px -10000px 0px 0px;
}

#u1343-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 61px;
	margin: 10px -10000px 0px 0px;
}

#u1344-4
{
	z-index: 44;
	width: 34px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 637px;
}

#u1344-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 34px;
	margin: 10px -10000px 0px 0px;
}

#u1344-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 34px;
	margin: 10px -10000px 0px 0px;
}

#u1340-4
{
	z-index: 48;
	width: 87px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 694px;
}

#u1340-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 87px;
	margin: 10px -10000px 0px 0px;
}

#u1340-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 87px;
	margin: 10px -10000px 0px 0px;
}

#u1341-4
{
	z-index: 52;
	width: 56px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 804px;
}

#u1341-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 56px;
	margin: 10px -10000px 0px 0px;
}

#u1341-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 56px;
	margin: 10px -10000px 0px 0px;
}

#u1103-4
{
	z-index: 132;
	width: 760px;
	min-height: 55px;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 82px;
	position: relative;
}

#pu1100-29
{
	width: 0.01px;
	margin-left: 100px;
}

#u1100-29
{
	z-index: 89;
	width: 220px;
	min-height: 591px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1100-11 > li:before
{
	content: '•';
}

#u1100-15
{
	font-size: 12px;
	line-height: 14px;
}

#pu1102
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 270px;
}

#u1102
{
	z-index: 131;
	width: 460px;
	height: 334px;
	-pie-box-shadow: 0px 0px 5px #B2B2B2;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	border-width: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	background: #FFFFFF url("../images/bigstock-avocado-mousse-79796887.jpg") no-repeat center center;
	background-size: cover;
}

#u1101-13
{
	z-index: 118;
	width: 490px;
	min-height: 194px;
	background-color: transparent;
	margin-top: 33px;
	position: relative;
}

#u1101-9
{
	padding-top: 20px;
	font-weight: 700;
	font-style: italic;
}

#u1101-4,#u1101-6,#u1101-11
{
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u525
{
	z-index: 2;
	width: 960px;
	margin-top: 72px;
}

#u526
{
	z-index: 3;
	width: 960px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u527-4
{
	z-index: 4;
	width: 213px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 100px;
}

#u528-4
{
	z-index: 8;
	width: 213px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 648px;
}

#u527-4:hover,#u528-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 213px;
	margin: 13px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

